

// Group: group_bm_1
IDS_BM_NO_IMPORT_WARN	= "You will not be able to import or export images.";
IDS_BM_NO_QT_COMPONENT	= "No export component was found in the installed version of QuickTime.\nYou will not be able to save imported images.\nWe strongly suggest that you install/reinstall the full version of QuickTime 6®.\nThe latest version can be downloaded from the Apple website at\nhttp://www.apple.com/quicktime\n";


// Group: group_bm_2
IDS_BM_SUPPORTED_IMAGE_FORMATS	= "Supported Image Formats";
IDS_BM_ALL_FILES	= "All Files";
